# List payment pages

> GET /stores/{id}/pages endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/pages/listPages

## Method and route

`GET /stores/{id}/pages`

## Parameters

- `id` (path, `string`, required)
- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.

## Responses

- `200`: Pages

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
